/* Fonts */

@font-face {
  font-family: 'IM Fell DW Pica SC';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/IM-Fell-DW-Pica-SC-regular/IM-Fell-DW-Pica-SC-regular.eot');
  src: url('/fonts/IM-Fell-DW-Pica-SC-regular/IM-Fell-DW-Pica-SC-regular.eot?#iefix') format('embedded-opentype'),
       local('IM FELL DW Pica SC'),
       local('IM-Fell-DW-Pica-SC-regular'),
       url('/fonts/IM-Fell-DW-Pica-SC-regular/IM-Fell-DW-Pica-SC-regular.woff2') format('woff2'),
       url('/fonts/IM-Fell-DW-Pica-SC-regular/IM-Fell-DW-Pica-SC-regular.woff') format('woff'),
       url('/fonts/IM-Fell-DW-Pica-SC-regular/IM-Fell-DW-Pica-SC-regular.ttf') format('truetype'),
       url('/fonts/IM-Fell-DW-Pica-SC-regular/IM-Fell-DW-Pica-SC-regular.svg#IMFellDWPicaSC') format('svg');
}

/* Base elements */

body {
  font-family: sans-serif;
  background: #eee;
  color: #333;
}

#container {
  margin: 1em auto 2em auto;
  max-width: 1024px;
}

header {
  margin-bottom: 10rem;
}

main {
  z-index: 100;
}

aside {
  margin-top: 8rem;
}

#visual {
  max-width: 100%;
}

.inglorious.spacer {
  height: 6em;
}

#contact p {
  border-top: 1px #ccc solid;
  padding: 2em 1em 2em 1em;
  margin-bottom: -3em;
  text-align: right;
  margin-top: 0em
}


/* Content */

.highlight {
  font-weight: bold;
}

.highlight h2 {
  color: #0b737d;
}

.highlight p {
  margin-top: 2em;
}

abbr {
  font-variant: small-caps;
}

ul {
  list-style-type: none;
  padding-left: 0em;
}

main ul li {
  margin-bottom: 1em;
}

main a:hover {
  text-decoration: underline;
  color: #0b737d;
}

a:visited, a {
  color: #0b737d;
}

img  {
  border: 0;
}

img.text {
  border-bottom: 1px transparent solid;
  height: 1.1em;
}

img.text:hover {
  border-bottom: 1px #0b737d solid;
}

/* Navigation menu */

nav a {
  font-family: 'IM Fell DW Pica SC';
  text-decoration: none;
}

nav {
  font-size: x-large;
  position: fixed;
  max-width: 90%;
}

nav li {list-style-type: none}

/* Titles */

header h1:first-child {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 0;
  color: #0b737d;
}

h1,
h2 {
  font-family: 'IM Fell DW Pica SC';
}

h2 {
  font-weight: normal;
}

hr {
  margin-top: 3em;
}

.title {
  font-weight: bold;
  text-decoration: none;
}

.subtitle {
  text-align: center;
  margin: 0 auto;
  width: 50%;
  font-family: 'IM Fell DW Pica SC';
  font-variant: small-caps;
  font-size: large;
}

/* Lang switcher */

.lang-switcher {
  position: fixed;
  bottom: 0;
  font-size: 80%;
}

.lang-switcher a {
  color: #333;
  display: inline-block;
  position: relative;
}
.lang-switcher i {
  font-size: 2em;
  opacity: 0.15;
}

.lang-switcher a.active i {
  opacity: 0.35;
}

.lang-switcher p {
  position: absolute;
  top: -0.40em;
  left: 0.8em;
  opacity: 1;
  color: white;
  font-size: 0.8em;
}

/* Responsive */

@media screen and (max-width: 640px) {/* small */
  aside nav ul {
    display: none;
  }
  aside {
    margin-top: 2rem;
  }

  header h1:first-child {
    margin-top: 12rem;
  }

  header {
    margin-bottom: 16rem;
  }
}


@media screen and (max-width: 320px) {/* tiny */
  aside {
    margin-top: 2rem;
  }

  header h1:first-child {
    margin-top: 4rem;
  }

  header {
    margin-bottom: 6rem;
  }

  .inglorious.spacer {
    height: 3em;
  }
}